Wireless Water Cooler

Reply
New Contributor

Sense upgrading to OS 6.3.1.6 We are unable to completely provision a RAP5 or RAP2 in the UI

 

Re: Sense upgrading to OS 6.3.1.6 We are unable to completely provision a RAP5 or RAP2 in the UI

Edit
Thank you

Victor Fabian
Lead Mobility Engineer @ Integration Partners
AMFX | ACMX | ACDX | ACCX | CWAP | CWDP | CWNA
Guru Elite

Re: Sense upgrading to OS 6.3.1.6 We are unable to completely provision a RAP5 or RAP2 in the UI

mdonica,

 

We have seen this in the field.  Please open a TAC case so we can see in your setup what triggers this.

 



Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

New Contributor

Re: Sense upgrading to OS 6.3.1.6 We are unable to completely provision a RAP5 or RAP2 in the UI

Will do thank you

Guru Elite

Re: Sense upgrading to OS 6.3.1.6 We are unable to completely provision a RAP5 or RAP2 in the UI

Please PM me the TAC case # when you do.


Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: